Subject: Re: checking in
From: "Mike" <[email-masked]>
To: "Rhonda R. Ames" <[email-masked]>
Date: Tue, 3 Jul 2007 18:19:34 -0400

Rhonda,
I also have a "Payday Notice" currently on the posters.  Do I need to have this taken off or should I leave it on?  Let me know how you would prefer I proceed.
Thank you,
Mike -LLPS
  ----- Original Message ----- 
  From: Rhonda R. Ames 
  To: Mike 
  Sent: Tuesday, July 03, 2007 3:55 PM
  Subject: Re: checking in

  Mike,

  I am attaching Nevada information.  Let me know if you are unable to receive or open any of the documents.

  Rhonda Ames
    ----- Original Message ----- 
    From: Mike 
    To: Rhonda Ames 
    Sent: Friday, June 29, 2007 3:26 PM
    Subject: checking in

    Hi Rhonda.
    I just wanted to see how you were progressing with some of the states we are waiting on.  Can you let me know when we should expect those states (and which ones we will be getting).
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]